{
	"events":{
		"return":{
			"to":"Common/CmnPostMenuReturn",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"0_gameplan":{
			"to":"ML/ClubTeam/ClubGamePlanCreation",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"1_nego":{
			"to":"ML/Negociation/MLNegoMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"2_training":{
			"to":"ML/ClubTeam/ClubTraining",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"3_skilltraining":{
			"to":"ML/ClubTeam/ClubSkillTraining",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"4_youthtraining":{
			"to":"ML/ClubTeam/ClubYouthTraining",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"5_squadnumber":{
			"to":"ML/ClubTeam/ClubUniformNumberSetting",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":"",
		"mark":"home"
	}
}
